/*!
 * @file Building.cpp
 * @brief ゲーム中の施設を定義する
 * @date 2014/02/01
 * @author Deskull
 * 2014 Sikabane Works.
 */

#include "stdafx.h"
#include "Building.h"

Building::Building(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
{
	return;
}

Building::Building(void)
{
	return;
}

Building::~Building(void)
{
	return;
}
